Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

Wordpress and Vanilla not working

Hello,

I follow the tutorial how to configure module.
BUt actually i cant see forum in wordpress and not workinkg sync user login.

Comments

Sign In or Register to comment.